32bit emulation for Cubase9.5?

I have a couple of orphaned VSTs that are 32 bit, No 64 bit updates.

Am I SOL on 9.5?

thanks.

Get rid of them or get jBridge.
https://jstuff.wordpress.com/jbridge/